$! BUILD_VMS.COM
$! simple minded builid procedure for POSTGRES - compile it all, link it all,
$! see what happens...
$! 
$ del/nolg *.obj.*
$!
$ copy vms_config.h  [.include]config.h
$ copy vms_fmgr.h    [.backend.utils]fmgr.h
$ copy vms_fmgrtab.c [.backend.utils]fmgrtab.c
$ create [.include]os.h
#define USE_POSIX_TIME
#define DISABLE_XOPEN_NLS
#define HAS_TEST_AND_SET

typedef unsigned int slock_t;

/* POSTGRES uses BSD caddr_t in an otherwise POSIX code and there seems not
to be any combination of standards which will pick it up from the regular 
headers and get a clean compile on BOOTSTRAP.C */

typedef char * caddr_t;  

/* POSTGRES uses XOPEN strcasecmp which doesn't work well with ANSI C mode. 
 Add the prototype here to avoid a pile of warnings.  */

int  strcasecmp  (const char *, const char *);

/* some platforms define __alpha, but not __alpha__ */
#if defined(__alpha) && !defined(__alpha__)
#define __alpha__
#endif
$!
$! stupid code uses relative paths of type "utils/blah.h"
$! which are actually [.include.utils] etc.
$!
$ here = f$environment("DEFAULT")
$ sutils = here - "]" + ".include."
$ define/nolog ACCESS    'sutils'ACCESS]
$ define/nolog BOOTSTRAP 'sutils'BOOTSTRAP]
$ define/nolog CATALOG   'sutils'CATALOG]
$ define/nolog COMMANDS  'sutils'COMMANDS]
$ define/nolog EXECUTOR  'sutils'EXECUTOR]
$ define/nolog LIB       'sutils'LIB]
$ define/nolog LIBPQ     'sutils'LIBPQ]
$ define/nolog MB        'sutils'MB]
$ define/nolog NODES     'sutils'NODES]
$ define/nolog OPTIMIZER 'sutils'OPTIMIZER]
$ define/nolog PARSER    'sutils'PARSER]
$ define/nolog PORT      'sutils'PORT]
$ define/nolog REGEX     'sutils'REGEX]
$ define/nolog REWRITE   'sutils'REWRITE]
$ define/nolog STORAGE   'sutils'STORAGE]
$ define/nolog TCOP      'sutils'TCOP]
$ define/nolog UTILS     'sutils'UTILS]
$!
$! Variables which are too long, but are unique to 31 chars, so ok:
$!
$!   TransactionIdIsCurrentTransactionId
$!   AttributeNumberGetIndexStrategy
$!
$!$ mycc :== cc/standard=ansi89/prefix=all -
$!  /warn=(enable=all,disable=(CXXKEYWORD,DOLLARID))/include=[...]
$! mycc  :== cc/standard=ansi89/prefix=all/include=[...]
$ mycc :== cc/standard=ansi89/prefix=all/include=[...]/define=(_POSIX_C_SOURCE=2,_XOPEN_SOURCE_EXTENDED)
$ mycc2 :== cc/standard=ansi89/prefix=all/include=[...]/define=(_POSIX_C_SOURCE=2)
$ goto skip
$ mycc [.BACKEND.ACCESS.COMMON]HEAPTUPLE.C
$ mycc [.BACKEND.ACCESS.COMMON]INDEXTUPLE.C
$ mycc [.BACKEND.ACCESS.COMMON]INDEXVALID.C
$ mycc [.BACKEND.ACCESS.COMMON]PRINTTUP.C
$ mycc [.BACKEND.ACCESS.COMMON]SCANKEY.C
$ mycc [.BACKEND.ACCESS.COMMON]TUPDESC.C
$ mycc [.BACKEND.ACCESS.GIST]GIST.C
$ mycc [.BACKEND.ACCESS.GIST]GISTGET.C
$ mycc [.BACKEND.ACCESS.GIST]GISTSCAN.C
$ mycc [.BACKEND.ACCESS.GIST]GISTSTRAT.C
$ mycc [.BACKEND.ACCESS.HASH]HASH.C
$ mycc [.BACKEND.ACCESS.HASH]HASHFUNC.C
$ mycc [.BACKEND.ACCESS.HASH]HASHINSERT.C
$ mycc [.BACKEND.ACCESS.HASH]HASHOVFL.C
$ mycc [.BACKEND.ACCESS.HASH]HASHPAGE.C
$ mycc [.BACKEND.ACCESS.HASH]HASHSCAN.C
$ mycc [.BACKEND.ACCESS.HASH]HASHSEARCH.C
$ mycc [.BACKEND.ACCESS.HASH]HASHSTRAT.C
$ mycc [.BACKEND.ACCESS.HASH]HASHUTIL.C
$ mycc [.BACKEND.ACCESS.HEAP]HEAPAM.C
$ mycc [.BACKEND.ACCESS.HEAP]HIO.C
$ mycc [.BACKEND.ACCESS.HEAP]STATS.C
$ mycc [.BACKEND.ACCESS.HEAP]TUPTOASTER.C
$ mycc [.BACKEND.ACCESS.INDEX]GENAM.C
$ mycc [.BACKEND.ACCESS.INDEX]INDEXAM.C
$ mycc [.BACKEND.ACCESS.INDEX]ISTRAT.C
$ mycc [.BACKEND.ACCESS.NBTREE]NBTCOMPARE.C
$ mycc [.BACKEND.ACCESS.NBTREE]NBTINSERT.C
$ mycc [.BACKEND.ACCESS.NBTREE]NBTPAGE.C
$ mycc [.BACKEND.ACCESS.NBTREE]NBTREE.C
$ mycc [.BACKEND.ACCESS.NBTREE]NBTSCAN.C
$ mycc [.BACKEND.ACCESS.NBTREE]NBTSEARCH.C
$ mycc [.BACKEND.ACCESS.NBTREE]NBTSORT.C
$ mycc [.BACKEND.ACCESS.NBTREE]NBTSTRAT.C
$ mycc [.BACKEND.ACCESS.NBTREE]NBTUTILS.C
$ mycc [.BACKEND.ACCESS.RTREE]RTGET.C
$ mycc [.BACKEND.ACCESS.RTREE]RTPROC.C
$ mycc [.BACKEND.ACCESS.RTREE]RTREE.C
$ mycc [.BACKEND.ACCESS.RTREE]RTSCAN.C
$ mycc [.BACKEND.ACCESS.RTREE]RTSTRAT.C
$ mycc [.BACKEND.ACCESS.TRANSAM]RMGR.C
$ mycc [.BACKEND.ACCESS.TRANSAM]TRANSAM.C
$ mycc [.BACKEND.ACCESS.TRANSAM]TRANSSUP.C
$ mycc [.BACKEND.ACCESS.TRANSAM]VARSUP.C
$ mycc [.BACKEND.ACCESS.TRANSAM]XACT.C
$ mycc [.BACKEND.ACCESS.TRANSAM]XID.C
$! work on this      mycc [.BACKEND.ACCESS.TRANSAM]XLOG.C
$ mycc [.BACKEND.BOOTSTRAP]BOOTPARSE.C
$ mycc [.BACKEND.BOOTSTRAP]BOOTSCANNER.C
$ mycc2 [.BACKEND.BOOTSTRAP]BOOTSTRAP.C
$ mycc [.BACKEND.CATALOG]ACLCHK.C
$ mycc [.BACKEND.CATALOG]CATALOG.C
$ mycc [.BACKEND.CATALOG]HEAP.C
$ mycc [.BACKEND.CATALOG]INDEX.C
$ mycc [.BACKEND.CATALOG]INDEXING.C
$ mycc [.BACKEND.CATALOG]PG_AGGREGATE.C
$ mycc [.BACKEND.CATALOG]PG_OPERATOR.C
$ mycc [.BACKEND.CATALOG]PG_PROC.C
$ mycc [.BACKEND.CATALOG]PG_TYPE.C
$ mycc [.BACKEND.COMMANDS]ASYNC.C
$ mycc [.BACKEND.COMMANDS]CLUSTER.C
$ mycc [.BACKEND.COMMANDS]COMMAND.C
$ mycc [.BACKEND.COMMANDS]COMMENT.C
$ mycc [.BACKEND.COMMANDS]COPY.C
$ mycc [.BACKEND.COMMANDS]CREATINH.C
$ mycc [.BACKEND.COMMANDS]DBCOMMANDS.C
$ mycc [.BACKEND.COMMANDS]DEFINE.C
$ mycc [.BACKEND.COMMANDS]EXPLAIN.C
$ mycc [.BACKEND.COMMANDS]INDEXCMDS.C
$ mycc [.BACKEND.COMMANDS]PROCLANG.C
$ mycc [.BACKEND.COMMANDS]REMOVE.C
$ mycc [.BACKEND.COMMANDS]RENAME.C
$ mycc [.BACKEND.COMMANDS]SEQUENCE.C
$ mycc [.BACKEND.COMMANDS]TRIGGER.C
$ mycc [.BACKEND.COMMANDS]USER.C
$ mycc [.BACKEND.COMMANDS]VACUUM.C
$ skip:
$ mycc [.BACKEND.COMMANDS]VARIABLE.C
$ mycc [.BACKEND.COMMANDS]VIEW.C
$ mycc [.BACKEND.COMMANDS._DEADCODE]RECIPE.C
$ mycc [.BACKEND.COMMANDS._DEADCODE]VERSION.C
$ mycc [.BACKEND.EXECUTOR]EXECAMI.C
$ mycc [.BACKEND.EXECUTOR]EXECFLATTEN.C
$ mycc [.BACKEND.EXECUTOR]EXECJUNK.C
$ mycc [.BACKEND.EXECUTOR]EXECMAIN.C
$ mycc [.BACKEND.EXECUTOR]EXECPROCNODE.C
$ mycc [.BACKEND.EXECUTOR]EXECQUAL.C
$ mycc [.BACKEND.EXECUTOR]EXECSCAN.C
$ mycc [.BACKEND.EXECUTOR]EXECTUPLES.C
$ mycc [.BACKEND.EXECUTOR]EXECUTILS.C
$ mycc [.BACKEND.EXECUTOR]FUNCTIONS.C
$ mycc [.BACKEND.EXECUTOR]NODEAGG.C
$ mycc [.BACKEND.EXECUTOR]NODEAPPEND.C
$ mycc [.BACKEND.EXECUTOR]NODEGROUP.C
$ mycc [.BACKEND.EXECUTOR]NODEHASH.C
$ mycc [.BACKEND.EXECUTOR]NODEHASHJOIN.C
$ mycc [.BACKEND.EXECUTOR]NODEINDEXSCAN.C
$ mycc [.BACKEND.EXECUTOR]NODEMATERIAL.C
$ mycc [.BACKEND.EXECUTOR]NODEMERGEJOIN.C
$ mycc [.BACKEND.EXECUTOR]NODENESTLOOP.C
$ mycc [.BACKEND.EXECUTOR]NODERESULT.C
$ mycc [.BACKEND.EXECUTOR]NODESEQSCAN.C
$ mycc [.BACKEND.EXECUTOR]NODESORT.C
$ mycc [.BACKEND.EXECUTOR]NODESUBPLAN.C
$ mycc [.BACKEND.EXECUTOR]NODETIDSCAN.C
$ mycc [.BACKEND.EXECUTOR]NODEUNIQUE.C
$ mycc [.BACKEND.EXECUTOR]SPI.C
$ mycc [.BACKEND.EXECUTOR._DEADCODE]NODETEE.C
$ mycc [.BACKEND.LIB]BIT.C
$ mycc [.BACKEND.LIB]DLLIST.C
$ mycc [.BACKEND.LIB]FSTACK.C
$ mycc [.BACKEND.LIB]HASHT.C
$ mycc [.BACKEND.LIB]LISPSORT.C
$ mycc [.BACKEND.LIB]STRINGINFO.C
$ mycc [.BACKEND.LIBPQ]AUTH.C
$ mycc [.BACKEND.LIBPQ]BE-DUMPDATA.C
$ mycc [.BACKEND.LIBPQ]BE-FSSTUBS.C
$ mycc [.BACKEND.LIBPQ]BE-PQEXEC.C
$ mycc [.BACKEND.LIBPQ]CRYPT.C
$ mycc [.BACKEND.LIBPQ]HBA.C
$ mycc [.BACKEND.LIBPQ]PASSWORD.C
$ mycc [.BACKEND.LIBPQ]PORTAL.C
$ mycc [.BACKEND.LIBPQ]PORTALBUF.C
$ mycc [.BACKEND.LIBPQ]PQCOMM.C
$ mycc [.BACKEND.LIBPQ]PQFORMAT.C
$ mycc [.BACKEND.LIBPQ]PQPACKET.C
$ mycc [.BACKEND.LIBPQ]PQSIGNAL.C
$ mycc [.BACKEND.LIBPQ]UTIL.C
$ mycc [.BACKEND.MAIN]MAIN.C
$ mycc [.BACKEND.NODES]COPYFUNCS.C
$ mycc [.BACKEND.NODES]EQUALFUNCS.C
$ mycc [.BACKEND.NODES]FREEFUNCS.C
$ mycc [.BACKEND.NODES]LIST.C
$ mycc [.BACKEND.NODES]MAKEFUNCS.C
$ mycc [.BACKEND.NODES]NODEFUNCS.C
$ mycc [.BACKEND.NODES]NODES.C
$ mycc [.BACKEND.NODES]OUTFUNCS.C
$ mycc [.BACKEND.NODES]PRINT.C
$ mycc [.BACKEND.NODES]READ.C
$ mycc [.BACKEND.NODES]READFUNCS.C
$ mycc [.BACKEND.OPTIMIZER.GEQO]GEQO_COPY.C
$ mycc [.BACKEND.OPTIMIZER.GEQO]GEQO_CX.C
$ mycc [.BACKEND.OPTIMIZER.GEQO]GEQO_ERX.C
$ mycc [.BACKEND.OPTIMIZER.GEQO]GEQO_EVAL.C
$ mycc [.BACKEND.OPTIMIZER.GEQO]GEQO_MAIN.C
$ mycc [.BACKEND.OPTIMIZER.GEQO]GEQO_MISC.C
$ mycc [.BACKEND.OPTIMIZER.GEQO]GEQO_MUTATION.C
$ mycc [.BACKEND.OPTIMIZER.GEQO]GEQO_OX1.C
$ mycc [.BACKEND.OPTIMIZER.GEQO]GEQO_OX2.C
$ mycc [.BACKEND.OPTIMIZER.GEQO]GEQO_PARAMS.C
$ mycc [.BACKEND.OPTIMIZER.GEQO]GEQO_PMX.C
$ mycc [.BACKEND.OPTIMIZER.GEQO]GEQO_POOL.C
$ mycc [.BACKEND.OPTIMIZER.GEQO]GEQO_PX.C
$ mycc [.BACKEND.OPTIMIZER.GEQO]GEQO_RECOMBINATION.C
$ mycc [.BACKEND.OPTIMIZER.GEQO]GEQO_SELECTION.C
$ mycc [.BACKEND.OPTIMIZER.PATH]ALLPATHS.C
$ mycc [.BACKEND.OPTIMIZER.PATH]CLAUSESEL.C
$ mycc [.BACKEND.OPTIMIZER.PATH]COSTSIZE.C
$ mycc [.BACKEND.OPTIMIZER.PATH]INDXPATH.C
$ mycc [.BACKEND.OPTIMIZER.PATH]JOINPATH.C
$ mycc [.BACKEND.OPTIMIZER.PATH]JOINRELS.C
$ mycc [.BACKEND.OPTIMIZER.PATH]ORINDXPATH.C
$ mycc [.BACKEND.OPTIMIZER.PATH]PATHKEYS.C
$ mycc [.BACKEND.OPTIMIZER.PATH]TIDPATH.C
$ mycc [.BACKEND.OPTIMIZER.PATH._DEADCODE]PREDMIG.C
$ mycc [.BACKEND.OPTIMIZER.PATH._DEADCODE]XFUNC.C
$ mycc [.BACKEND.OPTIMIZER.PLAN]CREATEPLAN.C
$ mycc [.BACKEND.OPTIMIZER.PLAN]INITSPLAN.C
$ mycc [.BACKEND.OPTIMIZER.PLAN]PLANMAIN.C
$ mycc [.BACKEND.OPTIMIZER.PLAN]PLANNER.C
$ mycc [.BACKEND.OPTIMIZER.PLAN]SETREFS.C
$ mycc [.BACKEND.OPTIMIZER.PLAN]SUBSELECT.C
$ mycc [.BACKEND.OPTIMIZER.PREP]PREPKEYSET.C
$ mycc [.BACKEND.OPTIMIZER.PREP]PREPQUAL.C
$ mycc [.BACKEND.OPTIMIZER.PREP]PREPTLIST.C
$ mycc [.BACKEND.OPTIMIZER.PREP]PREPUNION.C
$ mycc [.BACKEND.OPTIMIZER.UTIL]CLAUSES.C
$ mycc [.BACKEND.OPTIMIZER.UTIL]INDEXNODE.C
$ mycc [.BACKEND.OPTIMIZER.UTIL]JOININFO.C
$ mycc [.BACKEND.OPTIMIZER.UTIL]PATHNODE.C
$ mycc [.BACKEND.OPTIMIZER.UTIL]PLANCAT.C
$ mycc [.BACKEND.OPTIMIZER.UTIL]RELNODE.C
$ mycc [.BACKEND.OPTIMIZER.UTIL]RESTRICTINFO.C
$ mycc [.BACKEND.OPTIMIZER.UTIL]TLIST.C
$ mycc [.BACKEND.OPTIMIZER.UTIL]VAR.C
$ mycc [.BACKEND.PARSER]ANALYZE.C
$ mycc [.BACKEND.PARSER]GRAM.C
$ mycc [.BACKEND.PARSER]KEYWORDS.C
$ mycc [.BACKEND.PARSER]PARSER.C
$ mycc [.BACKEND.PARSER]PARSE_AGG.C
$ mycc [.BACKEND.PARSER]PARSE_CLAUSE.C
$ mycc [.BACKEND.PARSER]PARSE_COERCE.C
$ mycc [.BACKEND.PARSER]PARSE_EXPR.C
$ mycc [.BACKEND.PARSER]PARSE_FUNC.C
$ mycc [.BACKEND.PARSER]PARSE_NODE.C
$ mycc [.BACKEND.PARSER]PARSE_OPER.C
$ mycc [.BACKEND.PARSER]PARSE_RELATION.C
$ mycc [.BACKEND.PARSER]PARSE_TARGET.C
$ mycc [.BACKEND.PARSER]PARSE_TYPE.C
$ mycc [.BACKEND.PARSER]SCAN.C
$ mycc [.BACKEND.PARSER]SCANSUP.C
$ mycc [.BACKEND.PORT]GETHOSTNAME.C
$ mycc [.BACKEND.PORT]GETRUSAGE.C
$ mycc [.BACKEND.PORT]INET_ATON.C
$ mycc [.BACKEND.PORT]ISINF.C
$ mycc [.BACKEND.PORT]RANDOM.C
$ mycc [.BACKEND.PORT]SNPRINTF.C
$ mycc [.BACKEND.PORT]SRANDOM.C
$ mycc [.BACKEND.PORT]STRCASECMP.C
$ mycc [.BACKEND.PORT]STRERROR.C
$ mycc [.BACKEND.PORT]STRTOL.C
$ mycc [.BACKEND.PORT]STRTOUL.C
$ mycc [.BACKEND.PORT.DYNLOADER]AIX.C
$ mycc [.BACKEND.PORT.DYNLOADER]ALPHA.C
$ mycc [.BACKEND.PORT.DYNLOADER]BSD.C
$ mycc [.BACKEND.PORT.DYNLOADER]BSDI.C
$ mycc [.BACKEND.PORT.DYNLOADER]DGUX.C
$ mycc [.BACKEND.PORT.DYNLOADER]FREEBSD.C
$ mycc [.BACKEND.PORT.DYNLOADER]HPUX.C
$ mycc [.BACKEND.PORT.DYNLOADER]IRIX5.C
$ mycc [.BACKEND.PORT.DYNLOADER]LINUX.C
$ mycc [.BACKEND.PORT.DYNLOADER]NETBSD.C
$ mycc [.BACKEND.PORT.DYNLOADER]NEXTSTEP.C
$ mycc [.BACKEND.PORT.DYNLOADER]QNX4.C
$ mycc [.BACKEND.PORT.DYNLOADER]SCO.C
$ mycc [.BACKEND.PORT.DYNLOADER]SOLARIS_I386.C
$ mycc [.BACKEND.PORT.DYNLOADER]SOLARIS_SPARC.C
$ mycc [.BACKEND.PORT.DYNLOADER]SUNOS4.C
$ mycc [.BACKEND.PORT.DYNLOADER]SVR4.C
$ mycc [.BACKEND.PORT.DYNLOADER]ULTRIX4.C
$ mycc [.BACKEND.PORT.DYNLOADER]UNIVEL.C
$ mycc [.BACKEND.PORT.DYNLOADER]UNIXWARE.C
$ mycc [.BACKEND.PORT.DYNLOADER]WIN.C
$ mycc [.BACKEND.PORT.NEXTSTEP]PORT.C
$ mycc [.BACKEND.PORT.QNX4]ISNAN.C
$ mycc [.BACKEND.PORT.QNX4]RINT.C
$ mycc [.BACKEND.PORT.QNX4]SEM.C
$ mycc [.BACKEND.PORT.QNX4]SHM.C
$ mycc [.BACKEND.PORT.QNX4]TSTRINT.C
$ mycc [.BACKEND.PORT.QNX4]TSTSEM.C
$ mycc [.BACKEND.PORT.QNX4]TSTSHM.C
$ mycc [.BACKEND.POSTMASTER]POSTMASTER.C
$ mycc [.BACKEND.REGEX]ENGINE.C
$ mycc [.BACKEND.REGEX]REGCOMP.C
$ mycc [.BACKEND.REGEX]REGERROR.C
$ mycc [.BACKEND.REGEX]REGEXEC.C
$ mycc [.BACKEND.REGEX]REGFREE.C
$ mycc [.BACKEND.REGEX]RETEST.C
$ mycc [.BACKEND.REWRITE]LOCKS.C
$ mycc [.BACKEND.REWRITE]REWRITEDEFINE.C
$ mycc [.BACKEND.REWRITE]REWRITEHANDLER.C
$ mycc [.BACKEND.REWRITE]REWRITEMANIP.C
$ mycc [.BACKEND.REWRITE]REWRITEREMOVE.C
$ mycc [.BACKEND.REWRITE]REWRITESUPPORT.C
$ mycc [.BACKEND.STORAGE.BUFFER]BUFMGR.C
$ mycc [.BACKEND.STORAGE.BUFFER]BUF_INIT.C
$ mycc [.BACKEND.STORAGE.BUFFER]BUF_TABLE.C
$ mycc [.BACKEND.STORAGE.BUFFER]FREELIST.C
$ mycc [.BACKEND.STORAGE.BUFFER]LOCALBUF.C
$ mycc [.BACKEND.STORAGE.BUFFER]S_LOCK.C
$ mycc [.BACKEND.STORAGE.FILE]BUFFILE.C
$ mycc [.BACKEND.STORAGE.FILE]FD.C
$ mycc [.BACKEND.STORAGE.IPC]IPC.C
$ mycc [.BACKEND.STORAGE.IPC]IPCI.C
$ mycc [.BACKEND.STORAGE.IPC]SHMEM.C
$ mycc [.BACKEND.STORAGE.IPC]SHMQUEUE.C
$ mycc [.BACKEND.STORAGE.IPC]SINVAL.C
$ mycc [.BACKEND.STORAGE.IPC]SINVALADT.C
$ mycc [.BACKEND.STORAGE.IPC]SPIN.C
$ mycc [.BACKEND.STORAGE.LARGE_OBJECT]INV_API.C
$ mycc [.BACKEND.STORAGE.LMGR]LMGR.C
$ mycc [.BACKEND.STORAGE.LMGR]LOCK.C
$ mycc [.BACKEND.STORAGE.LMGR]MULTI.C
$ mycc [.BACKEND.STORAGE.LMGR]PROC.C
$ mycc [.BACKEND.STORAGE.LMGR]SINGLE.C
$ mycc [.BACKEND.STORAGE.PAGE]BUFPAGE.C
$ mycc [.BACKEND.STORAGE.PAGE]ITEMPTR.C
$ mycc [.BACKEND.STORAGE.SMGR]MD.C
$ mycc [.BACKEND.STORAGE.SMGR]MM.C
$ mycc [.BACKEND.STORAGE.SMGR]SMGR.C
$ mycc [.BACKEND.STORAGE.SMGR]SMGRTYPE.C
$ mycc [.BACKEND.TCOP]DEST.C
$ mycc [.BACKEND.TCOP]FASTPATH.C
$ mycc [.BACKEND.TCOP]POSTGRES.C
$ mycc [.BACKEND.TCOP]PQUERY.C
$ mycc [.BACKEND.TCOP]UTILITY.C
$ mycc [.BACKEND.TIOGA]TGRECIPE.C
$ mycc [.BACKEND.TIOGA]VARRAY.C
$ mycc [.BACKEND.UTILS.ADT]ACL.C
$ mycc [.BACKEND.UTILS.ADT]ARRAYFUNCS.C
$ mycc [.BACKEND.UTILS.ADT]ARRAYUTILS.C
$ mycc [.BACKEND.UTILS.ADT]BOOL.C
$ mycc [.BACKEND.UTILS.ADT]CASH.C
$ mycc [.BACKEND.UTILS.ADT]CHAR.C
$ mycc [.BACKEND.UTILS.ADT]CHUNK.C
$ mycc [.BACKEND.UTILS.ADT]DATE.C
$ mycc [.BACKEND.UTILS.ADT]DATETIME.C
$ mycc [.BACKEND.UTILS.ADT]DATUM.C
$ mycc [.BACKEND.UTILS.ADT]FILENAME.C
$ mycc [.BACKEND.UTILS.ADT]FLOAT.C
$ mycc [.BACKEND.UTILS.ADT]FORMATTING.C
$ mycc [.BACKEND.UTILS.ADT]GEO_OPS.C
$ mycc [.BACKEND.UTILS.ADT]GEO_SELFUNCS.C
$ mycc [.BACKEND.UTILS.ADT]INET_NET_NTOP.C
$ mycc [.BACKEND.UTILS.ADT]INET_NET_PTON.C
$ mycc [.BACKEND.UTILS.ADT]INT.C
$ mycc [.BACKEND.UTILS.ADT]INT8.C
$ mycc [.BACKEND.UTILS.ADT]LIKE.C
$ mycc [.BACKEND.UTILS.ADT]LZTEXT.C
$ mycc [.BACKEND.UTILS.ADT]MAC.C
$ mycc [.BACKEND.UTILS.ADT]MISC.C
$ mycc [.BACKEND.UTILS.ADT]NABSTIME.C
$ mycc [.BACKEND.UTILS.ADT]NAME.C
$ mycc [.BACKEND.UTILS.ADT]NETWORK.C
$ mycc [.BACKEND.UTILS.ADT]NOT_IN.C
$ mycc [.BACKEND.UTILS.ADT]NUMERIC.C
$ mycc [.BACKEND.UTILS.ADT]NUMUTILS.C
$ mycc [.BACKEND.UTILS.ADT]OID.C
$ mycc [.BACKEND.UTILS.ADT]ORACLE_COMPAT.C
$ mycc [.BACKEND.UTILS.ADT]PG_LOCALE.C
$ mycc [.BACKEND.UTILS.ADT]PG_LZCOMPRESS.C
$ mycc [.BACKEND.UTILS.ADT]REGEXP.C
$ mycc [.BACKEND.UTILS.ADT]REGPROC.C
$ mycc [.BACKEND.UTILS.ADT]RI_TRIGGERS.C
$ mycc [.BACKEND.UTILS.ADT]RULEUTILS.C
$ mycc [.BACKEND.UTILS.ADT]SELFUNCS.C
$ mycc [.BACKEND.UTILS.ADT]SETS.C
$ mycc [.BACKEND.UTILS.ADT]TID.C
$ mycc [.BACKEND.UTILS.ADT]TIMESTAMP.C
$ mycc [.BACKEND.UTILS.ADT]VARBIT.C
$ mycc [.BACKEND.UTILS.ADT]VARCHAR.C
$ mycc [.BACKEND.UTILS.ADT]VARLENA.C
$ mycc [.BACKEND.UTILS.ADT]VERSION.C
$ mycc [.BACKEND.UTILS.CACHE]CATCACHE.C
$ mycc [.BACKEND.UTILS.CACHE]FCACHE.C
$ mycc [.BACKEND.UTILS.CACHE]INVAL.C
$ mycc [.BACKEND.UTILS.CACHE]LSYSCACHE.C
$ mycc [.BACKEND.UTILS.CACHE]REL.C
$ mycc [.BACKEND.UTILS.CACHE]RELCACHE.C
$ mycc [.BACKEND.UTILS.CACHE]SYSCACHE.C
$ mycc [.BACKEND.UTILS.CACHE]TEMPREL.C
$ mycc [.BACKEND.UTILS.ERROR]ASSERT.C
$ mycc [.BACKEND.UTILS.ERROR]ELOG.C
$ mycc [.BACKEND.UTILS.ERROR]EXC.C
$ mycc [.BACKEND.UTILS.ERROR]EXCABORT.C
$ mycc [.BACKEND.UTILS.ERROR]EXCID.C
$ mycc [.BACKEND.UTILS.ERROR]FORMAT.C
$ mycc [.BACKEND.UTILS.FMGR]DFMGR.C
$ mycc [.BACKEND.UTILS.FMGR]FMGR.C
$ mycc [.BACKEND.UTILS.HASH]DYNAHASH.C
$ mycc [.BACKEND.UTILS.HASH]HASHFN.C
$ mycc [.BACKEND.UTILS.INIT]ENBL.C
$ mycc [.BACKEND.UTILS.INIT]FINDBE.C
$ mycc [.BACKEND.UTILS.INIT]GLOBALS.C
$ mycc [.BACKEND.UTILS.INIT]MISCINIT.C
$ mycc [.BACKEND.UTILS.INIT]POSTINIT.C
$ mycc [.BACKEND.UTILS.MB]ALT.C
$ mycc [.BACKEND.UTILS.MB]BIG5.C
$ mycc [.BACKEND.UTILS.MB]COMMON.C
$ mycc [.BACKEND.UTILS.MB]CONV.C
$ mycc [.BACKEND.UTILS.MB]ISO.C
$ mycc [.BACKEND.UTILS.MB]MBUTILS.C
$ mycc [.BACKEND.UTILS.MB]UTFTEST.C
$ mycc [.BACKEND.UTILS.MB]VARIABLE.C
$ mycc [.BACKEND.UTILS.MB]WCHAR.C
$ mycc [.BACKEND.UTILS.MB]WIN.C
$ mycc [.BACKEND.UTILS.MB]WSTRCMP.C
$ mycc [.BACKEND.UTILS.MB]WSTRNCMP.C
$ mycc [.BACKEND.UTILS.MISC]DATABASE.C
$ mycc [.BACKEND.UTILS.MISC]SUPERUSER.C
$ mycc [.BACKEND.UTILS.MISC]TRACE.C
$ mycc [.BACKEND.UTILS.MMGR]ASET.C
$ mycc [.BACKEND.UTILS.MMGR]MCXT.C
$ mycc [.BACKEND.UTILS.MMGR]OSET.C
$ mycc [.BACKEND.UTILS.MMGR]PALLOC.C
$ mycc [.BACKEND.UTILS.MMGR]PORTALMEM.C
$ mycc [.BACKEND.UTILS.SORT]LOGTAPE.C
$ mycc [.BACKEND.UTILS.SORT]TUPLESORT.C
$ mycc [.BACKEND.UTILS.TIME]TQUAL.C
$ mycc [.BIN.PGTCLSH]PGTCLAPPINIT.C
$ mycc [.BIN.PGTCLSH]PGTKAPPINIT.C
$ mycc [.BIN.PG_DUMP]COMMON.C
$ mycc [.BIN.PG_DUMP]PG_DUMP.C
$ mycc [.BIN.PG_ENCODING]PG_ENCODING.C
$ mycc [.BIN.PG_ID]PG_ID.C
$ mycc [.BIN.PG_PASSWD]PG_PASSWD.C
$ mycc [.BIN.PG_VERSION]PG_VERSION.C
$ mycc [.BIN.PSQL]COMMAND.C
$ mycc [.BIN.PSQL]COMMON.C
$ mycc [.BIN.PSQL]COPY.C
$ mycc [.BIN.PSQL]DESCRIBE.C
$ mycc [.BIN.PSQL]HELP.C
$ mycc [.BIN.PSQL]INPUT.C
$ mycc [.BIN.PSQL]LARGE_OBJ.C
$ mycc [.BIN.PSQL]MAINLOOP.C
$ mycc [.BIN.PSQL]PRINT.C
$ mycc [.BIN.PSQL]PROMPT.C
$ mycc [.BIN.PSQL]STARTUP.C
$ mycc [.BIN.PSQL]STRINGUTILS.C
$ mycc [.BIN.PSQL]TAB-COMPLETE.C
$ mycc [.BIN.PSQL]VARIABLES.C
$ mycc [.INTERFACES.CLI]EXAMPLE1.C
$ mycc [.INTERFACES.CLI]EXAMPLE2.C
$ mycc [.INTERFACES.ECPG.LIB]CONNECT.C
$ mycc [.INTERFACES.ECPG.LIB]DATA.C
$ mycc [.INTERFACES.ECPG.LIB]DESCRIPTOR.C
$ mycc [.INTERFACES.ECPG.LIB]ERROR.C
$ mycc [.INTERFACES.ECPG.LIB]EXECUTE.C
$ mycc [.INTERFACES.ECPG.LIB]MEMORY.C
$ mycc [.INTERFACES.ECPG.LIB]MISC.C
$ mycc [.INTERFACES.ECPG.LIB]PREPARE.C
$ mycc [.INTERFACES.ECPG.LIB]TYPENAME.C
$ mycc [.INTERFACES.ECPG.PREPROC]C_KEYWORDS.C
$ mycc [.INTERFACES.ECPG.PREPROC]DESCRIPTOR.C
$ mycc [.INTERFACES.ECPG.PREPROC]ECPG.C
$ mycc [.INTERFACES.ECPG.PREPROC]ECPG_KEYWORDS.C
$ mycc [.INTERFACES.ECPG.PREPROC]KEYWORDS.C
$ mycc [.INTERFACES.ECPG.PREPROC]OUTPUT.C
$ mycc [.INTERFACES.ECPG.PREPROC]PGC.C
$ mycc [.INTERFACES.ECPG.PREPROC]PREPROC.C
$ mycc [.INTERFACES.ECPG.PREPROC]TYPE.C
$ mycc [.INTERFACES.ECPG.PREPROC]VARIABLE.C
$ mycc [.INTERFACES.LIBPGEASY]HALT.C
$ mycc [.INTERFACES.LIBPGEASY]LIBPGEASY.C
$ mycc [.INTERFACES.LIBPGEASY.EXAMPLES]PGINSERT.C
$ mycc [.INTERFACES.LIBPGEASY.EXAMPLES]PGNULLTEST.C
$ mycc [.INTERFACES.LIBPGEASY.EXAMPLES]PGWORDCOUNT.C
$ mycc [.INTERFACES.LIBPGTCL]PGTCL.C
$ mycc [.INTERFACES.LIBPGTCL]PGTCLCMDS.C
$ mycc [.INTERFACES.LIBPGTCL]PGTCLID.C
$ mycc [.INTERFACES.LIBPQ]FE-AUTH.C
$ mycc [.INTERFACES.LIBPQ]FE-CONNECT.C
$ mycc [.INTERFACES.LIBPQ]FE-EXEC.C
$ mycc [.INTERFACES.LIBPQ]FE-LOBJ.C
$ mycc [.INTERFACES.LIBPQ]FE-MISC.C
$ mycc [.INTERFACES.LIBPQ]FE-PRINT.C
$ mycc [.INTERFACES.LIBPQ]LIBPQDLL.C
$ mycc [.INTERFACES.LIBPQ]PQEXPBUFFER.C
$ mycc [.INTERFACES.LIBPQ]PQSIGNAL.C
$ mycc [.INTERFACES.ODBC]BIND.C
$ mycc [.INTERFACES.ODBC]COLUMNINFO.C
$ mycc [.INTERFACES.ODBC]CONNECTION.C
$ mycc [.INTERFACES.ODBC]CONVERT.C
$ mycc [.INTERFACES.ODBC]DLG_SPECIFIC.C
$ mycc [.INTERFACES.ODBC]DRVCONN.C
$ mycc [.INTERFACES.ODBC]ENVIRON.C
$ mycc [.INTERFACES.ODBC]EXECUTE.C
$ mycc [.INTERFACES.ODBC]GPPS.C
$ mycc [.INTERFACES.ODBC]INFO.C
$ mycc [.INTERFACES.ODBC]LOBJ.C
$ mycc [.INTERFACES.ODBC]MISC.C
$ mycc [.INTERFACES.ODBC]OPTIONS.C
$ mycc [.INTERFACES.ODBC]PARSE.C
$ mycc [.INTERFACES.ODBC]PGTYPES.C
$ mycc [.INTERFACES.ODBC]PSQLODBC.C
$ mycc [.INTERFACES.ODBC]QRESULT.C
$ mycc [.INTERFACES.ODBC]RESULTS.C
$ mycc [.INTERFACES.ODBC]SETUP.C
$ mycc [.INTERFACES.ODBC]SOCKET.C
$ mycc [.INTERFACES.ODBC]STATEMENT.C
$ mycc [.INTERFACES.ODBC]TUPLE.C
$ mycc [.INTERFACES.ODBC]TUPLELIST.C
$ mycc [.INTERFACES.PYTHON]PGMODULE.C
$ mycc [.PL.PLPERL]ELOGLVL.C
$ mycc [.PL.PLPERL]PLPERL.C
$ mycc [.PL.PLPGSQL.SRC]PL_COMP.C
$ mycc [.PL.PLPGSQL.SRC]PL_EXEC.C
$ mycc [.PL.PLPGSQL.SRC]PL_FUNCS.C
$ mycc [.PL.PLPGSQL.SRC]PL_GRAM.C
$ mycc [.PL.PLPGSQL.SRC]PL_HANDLER.C
$ mycc [.PL.PLPGSQL.SRC]PL_SCAN.C
$ mycc [.PL.TCL]PLTCL.C
$ mycc [.TEST.EXAMPLES]TESTLIBPQ.C
$ mycc [.TEST.EXAMPLES]TESTLIBPQ2.C
$ mycc [.TEST.EXAMPLES]TESTLIBPQ3.C
$ mycc [.TEST.EXAMPLES]TESTLIBPQ4.C
$ mycc [.TEST.EXAMPLES]TESTLO.C
$ mycc [.TEST.EXAMPLES]TESTLO2.C
$ mycc [.TEST.LOCALE]TEST-CTYPE.C
$ mycc [.TEST.LOCALE]TEST-PGSQL-LOCALE.C
$ mycc [.TEST.REGRESS]REGRESS.C
$ mycc [.TOOLS.ENTAB]ENTAB.C
$ mycc [.TOOLS.ENTAB]HALT.C
$ mycc [.TUTORIAL]BEARD.C
$ mycc [.TUTORIAL]COMPLEX.C
$ mycc [.TUTORIAL]FUNCS.C
$ mycc [.UTILS]DLLINIT.C
$ mycc [.UTILS]GETOPT.C
$ mycc [.UTILS]STRDUP.C
$ mycc [.UTILS]VERSION.C
